﻿/*VehicleTypeApproval_Application*/

.VehicleTypeApproval_Application { width:21cm; height:28cm; font: normal 12pt "Times New Roman";overflow: hidden;line-height: 0.8cm; top: 0.8cm;}
.VehicleTypeApproval_Application div { left: 2.5cm;width: 16cm;position: absolute;}

.VehicleTypeApproval_Application .Description { font-size: 9pt;text-align: center;text-decoration: none;line-height: normal;font-style: italic;}

.VehicleTypeApproval_Application * Line Description { position: absolute;left: 0cm;width: 16cm;top: 6.0cm;border-top: 0.3mm solid black;}

.VehicleTypeApproval_Application * .Line,
.VehicleTypeApproval_Application * .Line2,
.VehicleTypeApproval_Application * .Line3,
.VehicleTypeApproval_Application * .Line4,
.VehicleTypeApproval_Application * .Line5 { position: absolute;left: 0cm;width: 16cm;top: 0.6cm; border-top: 0.3mm solid black;}

.VehicleTypeApproval_Application .Head { width: 16cm; position: absolute; font-size: 14pt; text-align: center; line-height: 0.7cm; font-weight: bold;}

.VehicleTypeApproval_Application .Trader { top: 3cm;}
.VehicleTypeApproval_Application .Trader .Line { top: 0.65cm; border-top: 0.5mm solid black;}
.VehicleTypeApproval_Application .Trader .Line2 { top: 1.45cm; border-top: 0.5mm solid black;}
.VehicleTypeApproval_Application .Trader .Line3 { top: 2.25cm;}

.VehicleTypeApproval_Application .Address { top: 5.3cm;width: 17cm;}
.VehicleTypeApproval_Application .Address .Label .Line { top: 0.65cm;left: 3.8cm;width:12.2cm;}

.VehicleTypeApproval_Application .BankDetails {top: 5.3cm;width: 17cm;}
.VehicleTypeApproval_Application .BankDetails .Label .Line { top: 0.65cm;left: 4.1cm;width:11.9cm;}

.VehicleTypeApproval_Application .Phone { top: 5.5cm;}
.VehicleTypeApproval_Application .Phone .Line { top: 0.65cm;}

.VehicleTypeApproval_Application .TraderAs { top: 5.5cm;}
.VehicleTypeApproval_Application .TraderAs .Line {left: 1.2cm; width: 14.8cm;}

.VehicleTypeApproval_Application .TS { top: 5.5cm;}
.VehicleTypeApproval_Application .TS .Line  {top: 0.65cm;}
.VehicleTypeApproval_Application .TS .Line2 {top: 1.45cm;}
.VehicleTypeApproval_Application .TS .Line3 {top: 2.25cm;}

.VehicleTypeApproval_Application .TSProduction {top: 5.5cm;}
.VehicleTypeApproval_Application .TSProduction .Line  {top: 0.65cm;}
.VehicleTypeApproval_Application .TSProduction .Line2 {top: 1.45cm;}
.VehicleTypeApproval_Application .TSProduction .Line3 {top: 2.25cm;}
.VehicleTypeApproval_Application .TSProduction .Line4 {top: 3.05cm;}

.VehicleTypeApproval_Application .Footer { top: 6.5cm;}
.VehicleTypeApproval_Application .Footer .Line {top: 6.3cm; left: 5cm; width: 4cm;}
.VehicleTypeApproval_Application .Footer .Line2 {top: 6.3cm; left: 12cm; width: 4cm;}

.VehicleTypeApproval_Application .Footer .SignatureValue {top: 5.5cm; position: absolute; font-style: italic; font-size: 10pt; left: 12cm; width: 4cm; display: block; text-align: center;}
.VehicleTypeApproval_Application .FooterDate {position: absolute; top: 27cm; left: 14cm; display: block;}



/*VehicleTypeApproval*/

.VehicleTypeApproval { width:21cm; height:29cm; font: normal 11pt "Times New Roman";overflow: hidden;line-height: 0.6cm; top: 0cm;}
.VehicleTypeApproval .Base { left: 2.5cm;width: 16cm;position: absolute;}

.VehicleTypeApproval .Description { font-size: 9pt;text-align: center;text-decoration: none;line-height: normal;font-style: italic;}

.VehicleTypeApproval * Line Description { position: absolute;left: 0cm;width: 16cm;top: 6.0cm;border-top: 0.3mm solid black;}

.VehicleTypeApproval * .Line,
.VehicleTypeApproval * .Line2,
.VehicleTypeApproval * .Line3,
.VehicleTypeApproval * .Line4,
.VehicleTypeApproval * .Line5 {position: absolute; left: 0cm;width: 16cm;top: 0.6cm; border-top: 0.3mm solid black;}

.VehicleTypeApproval * .ValueTextBold { font-weight: bold;}

.VehicleTypeApproval .Base table {border-collapse: collapse;width: 16cm;border: 0.3mm solid black;font: normal 13pt "Times New Roman";}
.VehicleTypeApproval table td {width: 50%; border: 0.3mm solid black;padding-left: 0.1cm;padding-right: 0.1cm;}

.VehicleTypeApproval .Base .Head {position: absolute; width: 16cm; font-size: 12pt; text-align: center; line-height: 0.7cm; font-weight: normal;}

.VehicleTypeApproval .Base .Head .Line {top: 2.2cm; left: 12.5cm; width: 3.5cm;}
.VehicleTypeApproval .Base .Head .LineValue {position: absolute; top: 1.65cm; left: 13cm;}

.VehicleTypeApproval .Base .Head .Line2 {top: 2.5cm; left: 5.5cm; width: 4cm;}
.VehicleTypeApproval .Base .Head .Line2Value {position: absolute; top: 1.95cm; left: 5.5cm; width: 4cm; text-align: center;}

.VehicleTypeApproval .Base .Mission {font-weight: normal;text-align: center; line-height:0.5cm;font-size: 12pt;}

.VehicleTypeApproval .Base .Body {top: 0.3cm;}

.VehicleTypeApproval .Base .Footer {position: absolute; top: 21.5cm;}
.VehicleTypeApproval .Base .Footer .LeftPadding {padding-left:3.25cm;}

.VehicleTypeApproval .Base .Footer .Line {top: 4.7cm; left: 7cm; width: 3cm;}
.VehicleTypeApproval .Base .Footer .LineValue {position: absolute; top: 4.2cm; left: 7cm; width: 3cm; text-align: center;}

.VehicleTypeApproval .Base .Footer .Line2 {top: 4.7cm; left: 12cm; width: 4cm;}
.VehicleTypeApproval .Base .Footer .Line2Value {position: absolute; top: 4.2cm; left: 12cm;width: 4cm; text-align: center;}

.VehicleTypeApproval .Base .Footer .Line3 {top: 7.15cm; left: 7.6cm; width: 3cm;}
.VehicleTypeApproval .Base .Footer .Line3Value {position: absolute; top: 6.6cm; left: 7.6cm; width: 3cm; text-align: center;}

.VehicleTypeApproval .Base .Footer .Line4 {top: 7.15cm; left: 12cm; width: 4cm;}
.VehicleTypeApproval .Base .Footer .Line4Value {position: absolute; top: 6.6cm; left: 12cm; width: 4cm; text-align: center;}



/*VehicleTypeApproval_AdditionalApplication1_List1*/

.VehicleTypeApproval_AdditionalApplication1_List1 { width:21cm; height:28cm; font: normal 11pt "Times New Roman";overflow: hidden;line-height: 0.6cm; top: 0cm;}
.VehicleTypeApproval_AdditionalApplication1_List1 .Base { left: 2.5cm;width: 16cm;position: absolute; text-align: center;}

.VehicleTypeApproval_AdditionalApplication1_List1 * .ValueTextBold { font-weight: bold;}

.VehicleTypeApproval_AdditionalApplication1_List1 .Base table {border-collapse: collapse;width: 16cm;border: 0.3mm solid black;font: normal 11pt "Times New Roman";text-align: left;}
.VehicleTypeApproval_AdditionalApplication1_List1 table td {border: 0.3mm solid black;padding-left: 0.1cm;padding-right: 0.1cm;}


/*VehicleTypeApproval_AdditionalApplication1_List2*/

.VehicleTypeApproval_AdditionalApplication1_List2 { width:21cm; height:28cm; font: normal 11pt "Times New Roman";overflow: hidden;line-height: 0.6cm; top: 0.5cm;}
.VehicleTypeApproval_AdditionalApplication1_List2 .Base { left: 2.5cm;width: 16cm;position: absolute; text-align: center;}

.VehicleTypeApproval_AdditionalApplication1_List2 * .ValueTextBold { font-weight: bold;}

.VehicleTypeApproval_AdditionalApplication1_List2 .Base table {border-collapse: collapse;width: 16cm;border: 0.3mm solid black;font: normal 11pt "Times New Roman";text-align: left;/*white-space: pre-line;*/}
.VehicleTypeApproval_AdditionalApplication1_List2 table td {border: 0.3mm solid black;padding-left: 0.1cm;padding-right: 0.1cm;vertical-align: top;}

.VehicleTypeApproval_AdditionalApplication1_List2 .Base .LeftPadding {padding-left:4.45cm;}
.VehicleTypeApproval_AdditionalApplication1_List2 .Base .LeftPadding2 {padding-left:5.15cm;}

/*VehicleTypeApproval_AdditionalApplication1_List3*/

.VehicleTypeApproval_AdditionalApplication1_List3 { width:21cm; height:28cm; font: normal 11pt "Times New Roman";overflow: hidden;line-height: 0.6cm; top: 0.5cm;}
.VehicleTypeApproval_AdditionalApplication1_List3 .Base { left: 2.5cm;width: 16cm;position: absolute; text-align: center;}

.VehicleTypeApproval_AdditionalApplication1_List3 * .ValueTextBold { font-weight: bold;}

.VehicleTypeApproval_AdditionalApplication1_List3 .Base table {border-collapse: collapse;width: 16cm;border: 0.3mm solid black;font: normal 11pt "Times New Roman";text-align: left;/*white-space: pre-line;*/}
.VehicleTypeApproval_AdditionalApplication1_List3 table td {border: 0.3mm solid black;padding-left: 0.1cm;padding-right: 0.1cm;vertical-align: top;}

.VehicleTypeApproval_AdditionalApplication1_List3 .Base .LeftPadding {padding-left:4.45cm;}
.VehicleTypeApproval_AdditionalApplication1_List3 .Base .LeftPadding2 {padding-left:5.15cm;}

.VehicleTypeApproval_AdditionalApplication1_List3 .Base .Footer {position: absolute; top: 26cm;}

.VehicleTypeApproval_AdditionalApplication1_List3 .Description { font-size: 9pt;text-align: center;text-decoration: none;line-height: normal;font-style: italic;}

.VehicleTypeApproval_AdditionalApplication1_List3 * Line Description { position: absolute;left: 0cm;width: 16cm;top: 6.0cm;border-top: 0.3mm solid black;}

.VehicleTypeApproval_AdditionalApplication1_List3 * .Line,
.VehicleTypeApproval_AdditionalApplication1_List3 * .Line2 {position: absolute; left: 0cm;width: 16cm;top: 0.6cm; border-top: 0.3mm solid black;}

.VehicleTypeApproval_AdditionalApplication1_List3 .Base .Footer .Line {top: 0.5cm; left: 7.6cm; width: 3cm;}
.VehicleTypeApproval_AdditionalApplication1_List3 .Base .Footer .LineValue {position: absolute; top: 0cm; left: 7.6cm; width: 3cm; text-align: center;}

.VehicleTypeApproval_AdditionalApplication1_List3 .Base .Footer .Line2 {top: 0.5cm; left: 12cm; width: 4cm;}
.VehicleTypeApproval_AdditionalApplication1_List3 .Base .Footer .Line2Value {position: absolute; top: 0cm; left: 12cm; width: 4cm; text-align: center;}



/*VehicleTypeApproval_AdditionalApplication2*/

.VehicleTypeApproval_AdditionalApplication2 { width:21cm; height:28cm; font: normal 11pt "Times New Roman";overflow: hidden;line-height: 0.6cm; top: 0.5cm;}
.VehicleTypeApproval_AdditionalApplication2 .Base { left: 2.5cm;width: 16cm;position: absolute; text-align: center;}

.VehicleTypeApproval_AdditionalApplication2 * .ValueTextBold { font-weight: bold;}

.VehicleTypeApproval_AdditionalApplication2 .Base table {border-collapse: collapse;width: 16cm;border: 0.3mm solid black;font: normal 11pt "Times New Roman";text-align: left; width: 100%; table-layout: fixed;}
.VehicleTypeApproval_AdditionalApplication2 table td {border: 0.3mm solid black;padding-left: 0.1cm;padding-right: 0.1cm;vertical-align: top; width: 100%;}

.VehicleTypeApproval_AdditionalApplication2 .Base .LeftPadding {padding-left:4.45cm;}
.VehicleTypeApproval_AdditionalApplication2 .Base .LeftPadding2 {padding-left:5.15cm;}

.VehicleTypeApproval_AdditionalApplication2 .Base .Footer {position: absolute; top: 26cm;}

.VehicleTypeApproval_AdditionalApplication2 .Description { font-size: 9pt;text-align: center;text-decoration: none;line-height: normal;font-style: italic;}

.VehicleTypeApproval_AdditionalApplication2 * Line Description { position: absolute;left: 0cm;width: 16cm;top: 6.0cm;border-top: 0.3mm solid black;}

.VehicleTypeApproval_AdditionalApplication2 * .Line,
.VehicleTypeApproval_AdditionalApplication2 * .Line2 {position: absolute; left: 0cm;width: 16cm;top: 0.6cm; border-top: 0.3mm solid black;}

.VehicleTypeApproval_AdditionalApplication2 .Base .Footer .Line {top: 0.5cm; left: 7.6cm; width: 3cm;}
.VehicleTypeApproval_AdditionalApplication2 .Base .Footer .LineValue {position: absolute; top: 0cm; left: 7.6cm; width: 3cm; text-align: center;}

.VehicleTypeApproval_AdditionalApplication2 .Base .Footer .Line2 {top: 0.5cm; left: 12cm; width: 4cm;}
.VehicleTypeApproval_AdditionalApplication2 .Base .Footer .Line2Value {position: absolute; top: 0cm; left: 12cm; width: 4cm; text-align: center;}




/*VehicleTypeApproval_AdditionalApplication3*/

.VehicleTypeApproval_AdditionalApplication3 { width:21cm; height:28cm; font: normal 11pt "Times New Roman";overflow: hidden;line-height: 0.6cm; top: 0.5cm;}
.VehicleTypeApproval_AdditionalApplication3 .Base { left: 2.5cm;width: 16cm;position: absolute; text-align: left;}

.VehicleTypeApproval_AdditionalApplication3 .Base .Head { text-align: center; }

.VehicleTypeApproval_AdditionalApplication3 * .ValueTextBold { font-weight: bold;}

.VehicleTypeApproval_AdditionalApplication3 .Base table {border-collapse: collapse;width: 16cm;border: 0.3mm solid black;font: normal 11pt "Times New Roman";text-align: left; width: 100%; table-layout: fixed;}
.VehicleTypeApproval_AdditionalApplication3 table td {border: 0.3mm solid black;padding-left: 0.1cm;padding-right: 0.1cm;vertical-align: top; width: 100%;height: 0.7cm;}

.VehicleTypeApproval_AdditionalApplication3 .Base .LeftPadding {padding-left:4.45cm;}
.VehicleTypeApproval_AdditionalApplication3 .Base .LeftPadding2 {padding-left:5.15cm;}

.VehicleTypeApproval_AdditionalApplication3 .Base .Footer {position: absolute; top: 26cm;}

.VehicleTypeApproval_AdditionalApplication3 .Description { font-size: 9pt;text-align: center;text-decoration: none;line-height: normal;font-style: italic;}

.VehicleTypeApproval_AdditionalApplication3 * Line Description { position: absolute;left: 0cm;width: 16cm;top: 6.0cm;border-top: 0.3mm solid black;}

.VehicleTypeApproval_AdditionalApplication3 * .Line,
.VehicleTypeApproval_AdditionalApplication3 * .Line2 {position: absolute; left: 0cm;width: 16cm;top: 0.6cm; border-top: 0.3mm solid black;}

.VehicleTypeApproval_AdditionalApplication3 .Base .Footer .Line {top: 0.5cm; left: 7.6cm; width: 3cm;}
.VehicleTypeApproval_AdditionalApplication3 .Base .Footer .LineValue {position: absolute; top: 0cm; left: 7.6cm; width: 3cm; text-align: center;}

.VehicleTypeApproval_AdditionalApplication3 .Base .Footer .Line2 {top: 0.5cm; left: 12cm; width: 4cm;}
.VehicleTypeApproval_AdditionalApplication3 .Base .Footer .Line2Value {position: absolute; top: 0cm; left: 12cm; width: 4cm; text-align: center;}